@font-face {
  font-family: Biennale;
  src: url('../fonts/Biennale-Heavy.otf') format("opentype");
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

.body {
  background-color: #000;
}

.link {
  color: #b50000;
}

.hero_content {
  grid-column-gap: 1.5rem;
  grid-row-gap: 1.5rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  place-content: start;
  place-items: center;
  max-width: 70rem;
  margin-top: 140px;
  margin-bottom: 140px;
  display: block;
  position: relative;
}

.container-large {
  width: 100%;
  max-width: 80rem;
  margin-left: auto;
  margin-right: auto;
}

.hero_grid {
  grid-column-gap: 8rem;
  grid-row-gap: 8rem;
  text-align: center;
  grid-template-rows: auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: center;
  display: flex;
}

.headling {
  margin-bottom: 40px;
  display: block;
}

.paragraph {
  word-break: normal;
  font-weight: 700;
}

.paragraph.red {
  font-family: Biennale, Impact, sans-serif;
}

.padding-global {
  padding-left: 2.5rem;
  padding-right: 2.5rem;
}

.padding-global.padding-section-large {
  color: #fff;
}

.paragraph-2 {
  font-weight: 700;
}

.paragraph-2.red {
  color: #b50000;
  font-family: Biennale, Impact, sans-serif;
}

.rich-text-block {
  letter-spacing: .3px;
  font-size: 1.25rem;
  line-height: 32px;
}

.hero_heading {
  font-size: 4rem;
}

.bold-text {
  color: #fff;
  font-family: Biennale, Impact, sans-serif;
  line-height: 62px;
}

.red {
  color: #b50000;
  font-family: Biennale, Impact, sans-serif;
  font-size: 1.6rem;
}

.paragraph-3 {
  color: #fff;
}

@media screen and (max-width: 991px) {
  .hero_grid {
    grid-column-gap: 4rem;
    grid-row-gap: 4rem;
    grid-template-columns: 1fr;
  }
}

@media screen and (max-width: 767px) {
  .hero_content {
    margin-top: 60px;
    margin-bottom: 60px;
  }

  .padding-global {
    padding-left: 1.25rem;
    padding-right: 1.25rem;
  }

  .padding-global.padding-section-large {
    padding-left: 2rem;
    padding-right: 2rem;
  }

  .bold-text {
    font-size: 3rem;
    line-height: 50px;
  }
}

@media screen and (max-width: 479px) {
  .hero_content {
    margin-top: 20px;
  }

  .paragraph.red, .paragraph-2.red {
    line-height: 30px;
  }

  .hero_heading {
    font-size: 2.5rem;
  }

  .bold-text {
    font-size: 2rem;
    line-height: 2rem;
  }

  .red {
    font-size: 1.25rem;
    line-height: 20px;
  }
}


@font-face {
  font-family: 'Biennale';
  src: url('../fonts/Biennale-Heavy.otf') format('opentype');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}